@charset "UTF-8";
@media screen and (min-width: 751px) {

  .inner-926 {
    width: 926px;
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 160px);
  }
}

.mainContents .section {
  margin-bottom: 200px;
}
@media (max-width: 750px) {
  .mainContents .section {
    margin-bottom: 100px;
  }
}
.mainContents .section .page-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  margin-bottom: 33px;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .mainContents .section .page-ttl {
    font-size: 1.4rem;
    margin-bottom: 27px;
  }
}
.mainContents .section .section-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  line-height: 2rem;
  margin-bottom: 25px;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .mainContents .section .section-ttl {
    font-size: 1.3rem;
    margin-bottom: 15px;
  }
}
@media screen and (min-width: 751px) {
  .mainContents .project-flex-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .mainContents .project-flex-container .project-item {
    flex: 0 0 auto;
    width: calc(50% - 1px);
  }
}
.mainContents .project-item {
  display: block;
  margin-bottom: 100px;
}
@media (max-width: 750px) {
  .mainContents .project-item {
    margin-bottom: 80px;
  }
}
.mainContents .project-item .project-img {
  display: block;
  width: 100%;
  margin-bottom: 25px;
  transition: 0.3s;
}
@media (max-width: 750px) {
  .mainContents .project-item .project-img {
    margin-bottom: 15px;
  }
}
@media screen and (min-width: 751px) {
  .mainContents .project-item .text-container {
    padding: 0 6px;
  }
}
.mainContents .project-item .text-container .project-ttl {
  display: block;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.8rem;
  margin-bottom: 18px;
  line-height: 2.2rem;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .mainContents .project-item .text-container .project-ttl {
    margin-bottom: 15px;
  }
}
.mainContents .project-item .text-container .project-txt {
  font-family: "Times New Roman", Times, serif;
  color: #808080;
  font-size: 1.4rem;
  line-height: 2.1rem;
}
@media (max-width: 750px) {
  .mainContents .project-item .text-container .project-txt {
    line-height: 2rem;
  }
}
.mainContents .all-projects-section {
  margin-bottom: 100px;
}
@media (max-width: 750px) {
  .mainContents .all-projects-section {
    margin-bottom: 80px;
  }
}
.mainContents .all-projects-section .view-all-projects-btn-container {
  text-align: center;
}
@media (max-width: 750px) {
  .mainContents .all-projects-section .view-all-projects-btn-container {
    text-align: right;
  }
}
.mainContents .all-projects-section .view-all-projects-btn-container .view-all-projects-btn {
  display: inline-block;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  color: #6C6C6C;
  font-size: 1.4rem;
  text-decoration: none;
}
@media (max-width: 750px) {
  .mainContents .all-projects-section .view-all-projects-btn-container .view-all-projects-btn {
    font-size: 1.2rem;
  }
}
.mainContents .all-projects-section .view-all-projects-btn-container .view-all-projects-btn:after {
  display: inline-block;
  content: "";
  margin-left: 7px;
  margin-bottom: 0.2rem;
  height: 0.5rem;
  width: 1rem;
  background: url("/assets/front/img/icon/ico_dropdown_arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  transition: 0.5s;
}
@media (max-width: 750px) {
  .mainContents .all-projects-section .view-all-projects-btn-container .view-all-projects-btn:after {
    margin-left: 10px;
  }
}
.mainContents .all-projects-section .view-all-projects-btn-container .view-all-projects-btn.is-open:after {
  transform: rotate(-180deg);
}
.mainContents .all-projects-section .all-projects-container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 100px 0;
  flex-flow: row wrap;
}
@media (max-width: 750px) {
  .mainContents .all-projects-section .all-projects-container {
    padding: 80px 0 14px;
  }
}
.mainContents .all-projects-section .all-projects-container .project-item {
  flex: 0 0 auto;
  width: calc(33.33% - 0.67px);
  margin-bottom: 19px;
}
@media (max-width: 750px) {
  .mainContents .all-projects-section .all-projects-container .project-item {
    width: calc(50% - 0.5px);
    margin-bottom: 26px;
  }
}
.mainContents .all-projects-section .all-projects-container .project-item .project-img {
  display: block;
  width: 100%;
  margin-bottom: 11px;
}
@media (max-width: 750px) {
  .mainContents .all-projects-section .all-projects-container .project-item .project-img {
    margin-bottom: 15px;
  }
}
.mainContents .all-projects-section .all-projects-container .project-item .project-ttl {
  display: block;
  padding: 0 9px;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.5rem;
  color: #696666;
  line-height: 1.9rem;
  min-height: 5.7rem;
}
@media (max-width: 750px) {
  .mainContents .all-projects-section .all-projects-container .project-item .project-ttl {
    padding: 0 10px;
    font-size: 1.2rem;
    line-height: 1.4rem;
    min-height: 4.3rem;
  }
}
.mainContents .link-swiper {
  overflow: hidden;
}
.mainContents .link-swiper .swiper-wrapper .swiper-slide {
  width: 27.3792093704vw;
  margin-right: 1px;
}
@media (max-width: 750px) {
  .mainContents .link-swiper .swiper-wrapper .swiper-slide {
    width: 72vw;
  }
}
.mainContents .link-swiper .swiper-wrapper .swiper-slide .product-link {
  display: block;
}
.mainContents .link-swiper .swiper-wrapper .swiper-slide .product-link .img-container {
  margin-bottom: 15px;
}
@media (max-width: 750px) {
  .mainContents .link-swiper .swiper-wrapper .swiper-slide .product-link .img-container {
    margin-bottom: 10px;
  }
}
.mainContents .link-swiper .swiper-wrapper .swiper-slide .product-link .img-container img {
  display: block;
  width: 100%;
}
.mainContents .link-swiper .swiper-wrapper .swiper-slide .product-link .product-name {
  color: #6C6C6C;
  font-size: 1.2rem;
  padding-left: 15px;
}
@media (max-width: 750px) {
  .mainContents .link-swiper .swiper-wrapper .swiper-slide .product-link .product-name {
    padding-left: 10px;
  }
}

@media (min-width: 751px) {
  html[lang=ja] .mainContents .all-projects-section .all-projects-container .project-item .project-ttl {
    font-size: 1.4rem;
  }
}
/*----- 詳細ページ -----*/
.mainContents .project-detail {
  margin-bottom: 200px;
}
@media (max-width: 750px) {
  .mainContents .project-detail {
    margin-bottom: 80px;
  }
}
.mainContents .project-detail .project-kv {
  display: block;
  width: 100%;
  margin-bottom: 60px;
}
@media (max-width: 750px) {
  .mainContents .project-detail .project-kv {
    margin-bottom: 36px;
  }
}
.mainContents .project-detail .project-ttl {
  font-size: 2.4rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  color: #6C6C6C;
  line-height: 2.8rem;
  margin-bottom: 8px;
  letter-spacing: 0.07em;
}
@media (max-width: 750px) {
  .mainContents .project-detail .project-ttl {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.mainContents .project-detail .project-subttl {
  font-size: 1.6rem;
  font-family: "Times New Roman", Times, serif;
  color: #6C6C6C;
  line-height: 2.2rem;
  margin-bottom: 40px;
  letter-spacing: 0.07em;
}
@media (max-width: 750px) {
  .mainContents .project-detail .project-subttl {
    font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
    font-size: 1.4rem;
    margin-bottom: 38px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.mainContents .project-detail .project-credit {
  font-family: "Times New Roman", Times, serif;
  font-size: 1.1rem;
  color: #707070;
  line-height: 1.6rem;
  margin-top: 55px;
  letter-spacing: 0.07em;
}
@media (max-width: 750px) {
  .mainContents .project-detail .project-credit {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 34px;
  }
}
.mainContents .project-detail section {
  margin-bottom: 100px;
}
@media (max-width: 750px) {
  .mainContents .project-detail section {
    margin-bottom: 80px;
  }
}
.mainContents .project-detail section.top-section {
  margin-bottom: 143px;
}
@media (max-width: 750px) {
  .mainContents .project-detail section.top-section {
    margin-bottom: 80px;
  }
}
.mainContents .project-detail section.top-section .top-section__txt {
  font-family: "Times New Roman", Times, serif;
  color: #6C6C6C;
  font-size: 1.4rem;
  line-height: 2.4rem;
  letter-spacing: 0.07em;
  margin-top: 55px;
}
@media (max-width: 750px) {
  .mainContents .project-detail section.top-section .top-section__txt {
    width: 100%;
    margin-top: 34px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.mainContents .project-detail section.top-section .top-section__txt:last-child {
  margin-bottom: 0;
}
.mainContents .project-detail section.vertical-section {
  /*width: 67%;
  margin-left: auto;
  margin-right: auto;*/
}
.mainContents .project-detail section.vertical-section .project-img {
  width: 67%;
  margin-left: auto;
  margin-right: auto;
}
.mainContents .project-detail section.vertical-section p.caption {
  width: 67%;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 750px) {
  .mainContents .project-detail section.vertical-section p.caption {
    width: 100%;
  }
}
.mainContents .project-detail section.vertical-section .collapse-container {
  width: 67%;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 750px) {
  .mainContents .project-detail section.vertical-section .collapse-container {
    width: calc(67% - 20px);
  }
}
.mainContents .project-detail section.align-left .project-img {
  width: 87%;
  margin-left: 0;
  margin-right: auto;
}
.mainContents .project-detail section.align-left p.caption {
  width: 87%;
  margin-left: 0;
  margin-right: auto;
}
@media (max-width: 750px) {
  .mainContents .project-detail section.align-left p.caption {
    width: 100%;
  }
}
.mainContents .project-detail section.align-left .collapse-container {
  width: 87%;
  margin-left: 0;
  margin-right: auto;
}
@media (max-width: 750px) {
  .mainContents .project-detail section.align-left .collapse-container {
    width: calc(87% - 20px);
    margin-left: 20px;
  }
}
.mainContents .project-detail p.main-txt {
  font-family: "Times New Roman", Times, serif;
  color: #6C6C6C;
  font-size: 1.4rem;
  line-height: 2.4rem;
  margin-bottom: 2.4rem;
  width: calc(100% - 140px);
  letter-spacing: 0.07em;
}
@media (max-width: 750px) {
  .mainContents .project-detail p.main-txt {
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}
.mainContents .project-detail p.main-txt:last-child {
  margin-bottom: 0;
}
.mainContents .project-detail p.caption {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  color: #6C6C6C;
  font-size: 1rem;
  line-height: 1.6rem;
  letter-spacing: 0.07em;
}
@media (max-width: 750px) {
  .mainContents .project-detail p.caption {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.mainContents .project-detail p.caption:not(:last-child) {
  margin-bottom: 1.3rem;
}
.mainContents .project-detail .img-flex {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.mainContents .project-detail .img-flex .flex-left, .mainContents .project-detail .img-flex .flex-right {
  flex: 0 0 auto;
  width: calc(50% - 0.5px);
}
@media (max-width: 750px) {
  .mainContents .project-detail .img-flex .flex-left .collapse-container {
    width: calc(100% - 30px);
  }
}
@media (max-width: 750px) {
  .mainContents .project-detail .img-flex .flex-right .collapse-container {
    width: calc(100% - 30px);
    margin-left: 10px;
  }
}
.mainContents .project-detail .article-swiper {
  width: 100%;
  position: relative;
  margin-bottom: 15px;
  overflow-x: hidden;
}
@media (max-width: 750px) {
  .mainContents .project-detail .article-swiper {
    margin-bottom: 10px;
  }
}
.mainContents .project-detail .article-swiper:hover .article-swiper-button-prev,
.mainContents .project-detail .article-swiper:hover .article-swiper-button-next {
  opacity: 1;
  pointer-events: auto;
}
.mainContents .project-detail .article-swiper.active-slide-dark .article-swiper-button-prev,
.mainContents .project-detail .article-swiper.active-slide-dark .article-swiper-button-next {
  filter: invert(100%) brightness(200%) contrast(100%);
}
.mainContents .project-detail .article-swiper .swiper-wrapper .swiper-slide img {
  display: block;
  width: 100%;
}
.mainContents .project-detail .article-swiper .article-swiper-button-prev,
.mainContents .project-detail .article-swiper .article-swiper-button-next {
  position: absolute;
  top: 0;
  width: 7px;
  height: 100%;
  z-index: 2;
  opacity: 0;
  pointer-events: none;
  cursor: pointer;
  transition: 0.3s ease-out;
}
.mainContents .project-detail .article-swiper .swiper-button-disabled {
  display: none;
}
.mainContents .project-detail .article-swiper .article-swiper-button-prev {
  background: url(/assets/front/img/icon/slide-prev.svg) no-repeat center center;
  background-size: contain;
  left: 10px;
}
.mainContents .project-detail .article-swiper .article-swiper-button-next {
  background: url(/assets/front/img/icon/slide-next.svg) no-repeat center center;
  background-size: contain;
  right: 10px;
}
.mainContents .project-detail .project-img {
  display: block;
  width: 100%;
  margin-bottom: 15px;
}
@media (max-width: 750px) {
  .mainContents .project-detail .project-img {
    margin-bottom: 10px;
  }
}
.mainContents .project-detail .project-img.extra-lrg {
  width: calc(100% + 120px);
  margin-left: -60px;
  margin-right: -60px;
  max-width: none;
}
@media (max-width: 750px) {
  .mainContents .project-detail .project-img.extra-lrg {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
.mainContents .project-detail .collapse-container {
  position: relative;
  padding-left: 30px;
  min-height: 11px;
  margin-bottom: 25px;
}
@media (max-width: 750px) {
  .mainContents .project-detail .collapse-container {
    margin-bottom: 20px;
    width: calc(100% - 40px);
    margin-left: 20px;
    padding-left: 20px;
  }
}
.mainContents .project-detail .collapse-container .collapse-btn {
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  left: 10px;
  top: 2px;
  background: url("/assets/front/img/icon/ico_plus.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  background-attachment: scroll;
}
@media (max-width: 750px) {
  .mainContents .project-detail .collapse-container .collapse-btn {
    left: 0;
    top: 2px;
  }
}
.mainContents .project-detail .collapse-container .collapse-btn.is-open {
  background-image: url("/assets/front/img/icon/ico_minus.png");
}
.mainContents .project-detail .collapse-container .collapse-content {
  display: none;
  color: #7C7C7C;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  line-height: 1.3rem;
}
@media (max-width: 750px) {
  .mainContents .project-detail .collapse-container .collapse-content {
    line-height: 1.3rem;
  }
}
.mainContents .project-detail .collapse-container .collapse-content a {
  color: #7C7C7C;
  text-decoration: underline;
}
.mainContents .view-all-projects-btn-container {
  text-align: center;
}
@media (max-width: 750px) {
  .mainContents .view-all-projects-btn-container {
    text-align: right;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.mainContents .view-all-projects-btn-container a {
  font-size: 1.4rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  color: #6C6C6C;
  text-decoration: none;
}
@media (max-width: 750px) {
  .mainContents .view-all-projects-btn-container a {
    font-size: 1.2rem;
  }
}
@media (max-width: 750px) {
  .mainContents .title-tab-container {
    display: flex;
    justify-content: space-between;
  }
}
.mainContents .title-tab-container .section-ttl {
  display: inline-block;
  margin-right: 76px;
}
@media (max-width: 750px) {
  .mainContents .title-tab-container .section-ttl {
    font-size: 1.3rem;
    margin-right: 0;
  }
}
@media (min-width: 751px) {
  .mainContents .title-tab-container .section-ttl {
    padding-bottom: 4px;
    margin-bottom: 20px;
  }
}
.mainContents .title-tab-container .section-ttl:last-child {
  margin-right: 0;
}
.mainContents .title-tab-container .section-ttl.active {
  border-bottom: solid 1px #6C6C6C;
}

.font-yugothic {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif !important;
}

html[lang=ja] .mainContents .project-detail .project-subttl {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
html[lang=ja] .mainContents .project-detail p.main-txt {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
html[lang=ja] .mainContents .project-detail p.caption {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}

html[lang=ja] .mainContents .project-detail.en {
  display: none;
}

html[lang=en] .mainContents .project-detail.ja {
  display: none;
}


  @media (min-width: 751px) {
    .sp-only{
    display: none;
  }
}

@media (max-width: 750px) {
.pc-only{
    display: none;
  }
}

.main-txt a {
  color: #6C6C6C;
}